/* Fine Tuning */

/* Margin Top Negative */
.mtn5 {  margin-top: -5px !important; }
.mtn10 { margin-top: -10px !important; }
.mtn15 { margin-top: -15px !important; }
.mtn20 { margin-top: -20px !important; }
.mtn25 { margin-top: -25px !important; }
.mtn30 { margin-top: -30px !important; }
.mtn35 { margin-top: -35px !important; }
.mtn40 { margin-top: -40px !important; }
.mtn45 { margin-top: -45px !important; }
.mtn50 { margin-top: -50px !important; }
.mtn55 { margin-top: -55px !important; }
.mtn60 { margin-top: -60px !important; }
.mtn65 { margin-top: -65px !important; }
.mtn70 { margin-top: -70px !important; }
.mtn75 { margin-top: -75px !important; }
.mtn80 { margin-top: -80px !important; }
.mtn85 { margin-top: -85px !important; }
.mtn90 { margin-top: -90px !important; }
.mtn95 { margin-top: -95px !important; }
.mtn100 { margin-top: -100px !important; }

/* Margin Right Negative */
.mrn5 {  margin-right: -5px !important; }
.mrn10 { margin-right: -10px !important; }
.mrn15 { margin-right: -15px !important; }
.mrn20 { margin-right: -20px !important; }
.mrn25 { margin-right: -25px !important; }
.mrn30 { margin-right: -30px !important; }
.mrn35 { margin-right: -35px !important; }
.mrn40 { margin-right: -40px !important; }
.mrn45 { margin-right: -45px !important; }
.mrn50 { margin-right: -50px !important; }
.mrn55 { margin-right: -55px !important; }
.mrn60 { margin-right: -60px !important; }
.mrn65 { margin-right: -65px !important; }
.mrn70 { margin-right: -70px !important; }
.mrn75 { margin-right: -75px !important; }
.mrn80 { margin-right: -80px !important; }
.mrn85 { margin-right: -85px !important; }
.mrn90 { margin-right: -90px !important; }
.mrn95 { margin-right: -95px !important; }
.mrn100 { margin-right: -100px !important; }

/* Margin Bottom Negative */
.mbn5 {  margin-bottom: -5px !important; }
.mbn10 { margin-bottom: -10px !important; }
.mbn15 { margin-bottom: -15px !important; }
.mbn20 { margin-bottom: -20px !important; }
.mbn25 { margin-bottom: -25px !important; }
.mbn30 { margin-bottom: -30px !important; }
.mbn35 { margin-bottom: -35px !important; }
.mbn40 { margin-bottom: -40px !important; }
.mbn45 { margin-bottom: -45px !important; }
.mbn50 { margin-bottom: -50px !important; }
.mbn55 { margin-bottom: -55px !important; }
.mbn60 { margin-bottom: -60px !important; }
.mbn65 { margin-bottom: -65px !important; }
.mbn70 { margin-bottom: -70px !important; }
.mbn75 { margin-bottom: -75px !important; }
.mbn80 { margin-bottom: -80px !important; }
.mbn85 { margin-bottom: -85px !important; }
.mbn90 { margin-bottom: -90px !important; }
.mbn95 { margin-bottom: -95px !important; }
.mbn100 { margin-bottom: -100px !important; }

/* Margin Left Negative */
.mln5 {  margin-left: -5px !important; }
.mln10 { margin-left: -10px !important; }
.mln15 { margin-left: -15px !important; }
.mln20 { margin-left: -20px !important; }
.mln25 { margin-left: -25px !important; }
.mln30 { margin-left: -30px !important; }
.mln35 { margin-left: -35px !important; }
.mln40 { margin-left: -40px !important; }
.mln45 { margin-left: -45px !important; }
.mln50 { margin-left: -50px !important; }
.mln55 { margin-left: -55px !important; }
.mln60 { margin-left: -60px !important; }
.mln65 { margin-left: -65px !important; }
.mln70 { margin-left: -70px !important; }
.mln75 { margin-left: -75px !important; }
.mln80 { margin-left: -80px !important; }
.mln85 { margin-left: -85px !important; }
.mln90 { margin-left: -90px !important; }
.mln95 { margin-left: -95px !important; }
.mln100 { margin-left: -100px !important; }

/* Margin Top */
.mt0 { margin-top: 0 !important; }
.mt5 {  margin-top: 5px !important; }
.mt8 {  margin-top: 8px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }
.mt85 { margin-top: 85px !important; }
.mt90 { margin-top: 90px !important; }
.mt95 { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }

/* Margin Right*/
.mr0 { margin-right: 0 !important; }
.mr5 {  margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }
.mr85 { margin-right: 85px !important; }
.mr90 { margin-right: 90px !important; }
.mr95 { margin-right: 95px !important; }
.mr100 { margin-right: 100px !important; }

/* Margin Bottom */
.mb0 { margin-bottom: 0 !important; }
.mb5 {  margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb95 { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }

/* Margin Left */
.ml0 { margin-left: 0 !important; }
.ml5 {  margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 70px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }
.ml85 { margin-left: 85px !important; }
.ml90 { margin-left: 90px !important; }
.ml95 { margin-left: 95px !important; }
.ml100 { margin-left: 100px !important; }

/* Padding Top*/
.pt0 { padding-top: 0px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt75 { padding-top: 75px !important; }
.pt80 { padding-top: 80px !important; }
.pt85 { padding-top: 85px !important; }
.pt90 { padding-top: 90px !important; }
.pt95 { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }

/* Padding Right */
.pr0 { padding-right: 0px !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pr70 { padding-right: 70px !important; }
.pr75 { padding-right: 75px !important; }
.pr80 { padding-right: 80px !important; }
.pr85 { padding-right: 85px !important; }
.pr90 { padding-right: 90px !important; }
.pr95 { padding-right: 95px !important; }
.pr100 { padding-right: 100px !important; }

/* Padding Bottom */
.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb85 { padding-bottom: 85px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb95 { padding-bottom: 95px !important; }
.pb100 { padding-bottom: 100px !important; }

/* Padding Left */
.pl0 { padding-left: 0px !important; }
.pl5 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl22 { padding-left: 22px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }
.pl70 { padding-left: 70px !important; }
.pl75 { padding-left: 75px !important; }
.pl80 { padding-left: 80px !important; }
.pl85 { padding-left: 85px !important; }
.pl90 { padding-left: 90px !important; }
.pl95 { padding-left: 95px !important; }
.pl100 { padding-left: 100px !important; }

/* Display */
.block { display: block !important; }
.inline-block { display: inline-block !important; }
.inline { display: inline !important; }

/* Widths */
.width-half {
    width: 50% !important;
    float: left !important;
}
.width-third{
    width: 33% !important;
    float: left !important;
}
.width-quarter {
    width: 25% !important;
    float: left !important;
}

/* Position */
.pos-static { position: static !important; }
.pos-relative { position: relative !important; }
.pos-absolute { position: absolute !important; }
.pos-fixed { position: fixed !important; }
